@font-face {
    font-family: 'Gotham Rounded';
    src: url('GothamRounded-Medium.eot');
    src: url('GothamRounded-Medium.eot?#iefix') format('embedded-opentype'),
        url('GothamRounded-Medium.woff2') format('woff2'),
        url('GothamRounded-Medium.woff') format('woff'),
        url('GothamRounded-Medium.ttf') format('truetype'),
        url('GothamRounded-Medium.svg#GothamRounded-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Thin.eot');
    src: url('Gotham-Thin.eot?#iefix') format('embedded-opentype'),
        url('Gotham-Thin.woff2') format('woff2'),
        url('Gotham-Thin.woff') format('woff'),
        url('Gotham-Thin.ttf') format('truetype'),
        url('Gotham-Thin.svg#Gotham-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Light.eot');
    src: url('Gotham-Light.eot?#iefix') format('embedded-opentype'),
        url('Gotham-Light.woff2') format('woff2'),
        url('Gotham-Light.woff') format('woff'),
        url('Gotham-Light.ttf') format('truetype'),
        url('Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Rounded';
    src: url('GothamRounded-Bold.eot');
    src: url('GothamRounded-Bold.eot?#iefix') format('embedded-opentype'),
        url('GothamRounded-Bold.woff2') format('woff2'),
        url('GothamRounded-Bold.woff') format('woff'),
        url('GothamRounded-Bold.ttf') format('truetype'),
        url('GothamRounded-Bold.svg#GothamRounded-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Bold.eot');
    src: url('Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('Gotham-Bold.woff2') format('woff2'),
        url('Gotham-Bold.woff') format('woff'),
        url('Gotham-Bold.ttf') format('truetype'),
        url('Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Black.eot');
    src: url('Gotham-Black.eot?#iefix') format('embedded-opentype'),
        url('Gotham-Black.woff2') format('woff2'),
        url('Gotham-Black.woff') format('woff'),
        url('Gotham-Black.ttf') format('truetype'),
        url('Gotham-Black.svg#Gotham-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('Gotham-Book.eot');
    src: url('Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('Gotham-Book.woff2') format('woff2'),
        url('Gotham-Book.woff') format('woff'),
        url('Gotham-Book.ttf') format('truetype'),
        url('Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Andora Stamp';
    src: url('AndoraStamp.eot');
    src: url('AndoraStamp.eot?#iefix') format('embedded-opentype'),
        url('AndoraStamp.woff2') format('woff2'),
        url('AndoraStamp.woff') format('woff'),
        url('AndoraStamp.ttf') format('truetype'),
        url('AndoraStamp.svg#AndoraStamp') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Rounded Book';
    src: url('GothamRounded-Book.eot');
    src: url('GothamRounded-Book.eot?#iefix') format('embedded-opentype'),
        url('GothamRounded-Book.woff2') format('woff2'),
        url('GothamRounded-Book.woff') format('woff'),
        url('GothamRounded-Book.ttf') format('truetype'),
        url('GothamRounded-Book.svg#GothamRounded-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Regular.eot');
    src: url('Graphik-Regular.eot?#iefix') format('embedded-opentype'),
        url('Graphik-Regular.woff2') format('woff2'),
        url('Graphik-Regular.woff') format('woff'),
        url('Graphik-Regular.ttf') format('truetype'),
        url('Graphik-Regular.svg#Graphik-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Extralight.eot');
    src: url('Graphik-Extralight.eot?#iefix') format('embedded-opentype'),
        url('Graphik-Extralight.woff2') format('woff2'),
        url('Graphik-Extralight.woff') format('woff'),
        url('Graphik-Extralight.ttf') format('truetype'),
        url('Graphik-Extralight.svg#Graphik-Extralight') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-BoldItalic.eot');
    src: url('Gotham-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Gotham-BoldItalic.woff2') format('woff2'),
        url('Gotham-BoldItalic.woff') format('woff'),
        url('Gotham-BoldItalic.ttf') format('truetype'),
        url('Gotham-BoldItalic.svg#Gotham-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

/************ tipografía de íconos *********/
@font-face {
  font-family: 'dlp';
  src:  url('dlp/dlp.eot?69qv08');
  src:  url('dlp/dlp.eot?69qv08#iefix') format('embedded-opentype'),
    url('dlp/dlp.ttf?69qv08') format('truetype'),
    url('dlp/dlp.woff?69qv08') format('woff'),
    url('dlp/dlp.svg?69qv08#dlp') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="dlp-icon-"], [class*=" dlp-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'dlp' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dlp-icon-image:before {
  content: "\e90d";
}
.dlp-icon-images:before {
  content: "\e90e";
}
.dlp-icon-price-tag:before {
  content: "\e935";
}
.dlp-icon-price-tags:before {
  content: "\e936";
}
.dlp-icon-qrcode:before {
  content: "\e938";
}
.dlp-icon-ticket:before {
  content: "\e939";
}
.dlp-icon-credit-card:before {
  content: "\e93f";
}
.dlp-icon-envelop:before {
  content: "\e945";
}
.dlp-icon-pushpin:before {
  content: "\e946";
}
.dlp-icon-location:before {
  content: "\e947";
}
.dlp-icon-compass:before {
  content: "\e949";
}
.dlp-icon-map2:before {
  content: "\e94c";
}
.dlp-icon-clock:before {
  content: "\e94e";
}
.dlp-icon-calendar:before {
  content: "\e953";
}
.dlp-icon-printer:before {
  content: "\e954";
}
.dlp-icon-mobile:before {
  content: "\e958";
}
.dlp-icon-floppy-disk:before {
  content: "\e962";
}
.dlp-icon-database:before {
  content: "\e964";
}
.dlp-icon-user:before {
  content: "\e971";
}
.dlp-icon-users:before {
  content: "\e972";
}
.dlp-icon-user-tie:before {
  content: "\e976";
}
.dlp-icon-quotes-left:before {
  content: "\e977";
}
.dlp-icon-quotes-right:before {
  content: "\e978";
}
.dlp-icon-spinner6:before {
  content: "\e97f";
}
.dlp-icon-binoculars:before {
  content: "\e985";
}
.dlp-icon-search:before {
  content: "\e986";
}
.dlp-icon-download3:before {
  content: "\e9c7";
}
.dlp-icon-sphere:before {
  content: "\e9c9";
}
.dlp-icon-link:before {
  content: "\e9cb";
}
.dlp-icon-flag:before {
  content: "\e9cc";
}
.dlp-icon-attachment:before {
  content: "\e9cd";
}
.dlp-icon-man-woman:before {
  content: "\e9de";
}
.dlp-icon-warning:before {
  content: "\ea07";
}
.dlp-icon-notification:before {
  content: "\ea08";
}
.dlp-icon-question:before {
  content: "\ea09";
}
.dlp-icon-info:before {
  content: "\ea0c";
}
.dlp-icon-cancel-circle:before {
  content: "\ea0d";
}
.dlp-icon-blocked:before {
  content: "\ea0e";
}
.dlp-icon-volume-medium:before {
  content: "\ea27";
}
.dlp-icon-volume-mute:before {
  content: "\ea2a";
}
.dlp-icon-circle-right:before {
  content: "\ea42";
}
.dlp-icon-circle-left:before {
  content: "\ea44";
}
.dlp-icon-filter:before {
  content: "\ea5b";
}
.dlp-icon-share:before {
  content: "\ea7d";
}
.dlp-icon-new-tab:before {
  content: "\ea7e";
}
.dlp-icon-share2:before {
  content: "\ea82";
}
.dlp-icon-facebook2:before {
  content: "\ea91";
}
.dlp-icon-instagram:before {
  content: "\ea92";
}
.dlp-icon-whatsapp:before {
  content: "\ea93";
}
.dlp-icon-twitter:before {
  content: "\ea96";
}
.dlp-icon-youtube:before {
  content: "\ea9d";
}
.dlp-icon-flickr2:before {
  content: "\eaa4";
}
.dlp-icon-appleinc:before {
  content: "\eabe";
}
.dlp-icon-android:before {
  content: "\eac0";
}
.dlp-icon-skype:before {
  content: "\eac5";
}
.dlp-icon-linkedin:before {
  content: "\eac9";
}
.dlp-icon-file-pdf:before {
  content: "\eadf";
}
.dlp-icon-libreoffice:before {
  content: "\eae3";
}
